Title make unicode/utf-8 the default mode
Priority urgent Status resolved
Superseder Nosy List mika
Assigned To mika Topics core, release-stopper

Created on 2006-12-04.22:53:34 by mika, last changed 2007-02-17.19:10:40 by mika.

msg266 (view) Author: mika Date: 2007-02-17.19:10:40
Should be fixed with upcoming develrelease 0.9-3.
msg191 (view) Author: mika Date: 2007-01-28.19:28:29
Works basically in 0.9-2, but inside GNU screen (tty2, tty3,...) there seem to 
be some problems.... just invoke aptitude....
msg186 (view) Author: mika Date: 2007-01-27.23:44:56
works fine for current grml-build. Problem: it is handled via /usr/bin/zsh-
login which is not executed by default on harddisk installations. Find a 
solution for handling this as smooth as possible.....
msg128 (view) Author: mika Date: 2006-12-24.09:52:23
done for grml 0.9-1, in testing mode currently
msg82 (view) Author: mika Date: 2006-12-04.22:53:34
make unicode/utf-8 the default mode (instead of iso/ascii/... stuff). Might be 
interesting for grml 1.0, but have to check out some more details first 
(console fonts, terminals, interoperability,...).
Date User Action Args
2007-02-17 19:10:40mikasetstatus: in-progress -> resolved
messages: + msg266
2007-01-28 19:28:29mikasetmessages: + msg191
2007-01-28 11:52:30mikasettopic: + release-stopper
2007-01-27 23:44:56mikasetpriority: wish -> urgent
messages: + msg186
2006-12-24 09:52:23mikasetstatus: deferred -> in-progress
messages: + msg128
2006-12-05 14:59:31mikasetassignedto: mika
2006-12-04 22:53:34mikacreate